body
{
    margin: 0;
    padding: 0;
    height: 100%;
    width: 100%;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 90%;
    color: #fff;
    border: none;
    position: relative;
}
html
{
    height: 100%;
    position: relative;
    background: #101010;
    background-image: url(../gfx/grain_tile.png);
	background-size:75px 75px;
	background-repeat: repeat;
    }
#wrapper
{
    vertical-align: middle;
    min-height: 100%;
    width: 100%;
    border: none;
    margin: 0;
    padding: 0;
}
#content
{
    margin: auto;
    border: none;
    width: 100%;
    overflow: auto;
    padding-bottom: 30px;
    position: absolute;
    top: 50%;
    margin-top: -250px;
    overflow: visible;
}
#footer
{
    position: relative;
    text-align: center;
    font-size: 70%;
    margin-top: -30px;
    height: 30px;
    width: 100%;
    clear: both;
    text-shadow: 0 1px 1px #000;
}
/*Opera Fix*/
body:before
{
    content:"";
    height:100%;
    float:left;
    width:0;
    margin-top:-32767px;/
}
.small
{
    font-size: 75%
}
:link,:visited
{
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6,pre,code
{
    font-size: 1em;
}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input
{
    margin: 0; padding:0;
}
a img,:link img,:visited img
{
    border: none;
}
address
{
    font-style: normal;
}
ul,ol
{
    list-style: none;
}
a.imglink:hover
{
    background: transparent;
}
a:link
{
    background: inherit;
    color: #777;
    text-decoration: none;
}
a:visited
{
    background: inherit;
    color: #777;
    text-decoration: none;
}
a:hover
{
    background: inherit;
    color: #777;
    text-decoration: overline underline;
}
a:active
{
    background: inherit;
    color: #777;
    text-decoration: none;
}
/* link hover effect */
a.sweetpphoto img
{
    position: relative;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
    filter: alpha(opacity=80); 
    -moz-opacity: 0.8; 
    opacity: 0.8;
    border: none;
    padding: 10px;
    background: #fff;
    margin: 0.1em;
    -webkit-transition:all 1s ease-in-out;
    -moz-transition:all 1s ease-in-out;
    -o-transition:all 1s ease-in-out;
    box-shadow:rgba(0,0,0,0.5) 0 20px 50px;
    -moz-transform: rotate(-12deg) scale(0.5);
    -webkit-transform: rotate(-12deg) scale(0.5);
    transform: rotate(-12deg) scale(0.5);
    z-index: 0;
}
a.sweetpphoto:hover img
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
    filter: alpha(opacity=100);   
    -moz-opacity: 1.0;   
    opacity: 1.0;
    border: none;
    margin: 0.1em;
    padding: 10px;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    z-index: 10;
}
a.mrqwirkphoto img
{
    position: relative;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"
    filter: alpha(opacity=80); 
    -moz-opacity: 0.8; 
    opacity: 0.8;
    border: none;
    padding: 10px;
    background: #fff;
    margin: 0.1em;
    -webkit-transition:all 1s ease-in-out;
    -moz-transition:all 1s ease-in-out;
    -o-transition:all 1s ease-in-out;
    box-shadow:rgba(0,0,0,0.5) 0 20px 50px;
    -moz-transform: rotate(5deg) scale(0.5);
    -webkit-transform: rotate(5deg) scale(0.5);
    transform: rotate(5deg) scale(0.5);
    z-index: 0;
}
a.mrqwirkphoto:hover img
{
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"
    filter: alpha(opacity=100);   
    -moz-opacity: 1.0;   
    opacity: 1.0;
    border: none;
    margin: 0.1em;
    padding: 10px;
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    position: relative;
    z-index: 10;
}
/* end linkindopacity */

/* show bubble hover effect http://min.frexy.com/article/css_swap_hover_effect/ */
#links, #more_links
{  
    list-style: none;  
    margin: auto;  
    padding: 0; 
    width: 540px;
}
#links li, #more_links li
{  
    float: left;  
    display: inline;  
    width: 256px;  
    padding: 0px;   
    border: none;   
    height: 150px;  
}  
#links li a, #more_links li a
{  
    border: none;  
}  
#links p, #more_links p
{  
    margin-bottom: 0;  
}
#links li .sweetpphoto
{  
    display: block;  
    width: 400px;  
    height: 350px;
    margin-left: -50px;
}  
#links li .sweetpbubble
{
    z-index: 9;
    text-align: left;  
    height: 0;  
    overflow: hidden;  
}
#links li:hover .sweetpbubble
{
    z-index: 1;
    height: 100px;  
    width: 400px;
    margin-left: -10px;
}
#more_links li .mrqwirkphoto
{  
    display: block;  
    width: 400px;  
    height: 350px;
    margin-left: -50px;
}  
#more_links li .mrqwirkbubble
{
    z-index: 9;
    text-align: left;  
    height: 0;  
    overflow: hidden;  
}
#more_links li:hover .mrqwirkbubble
{
    z-index: 1;
    height: 100px;  
    width: 400px;
    margin-left: -10px;
}

/* speech bubbles - thanks http://nicolasgallagher.com/pure-css-speech-bubbles/demo */
.sweetpbubble, .mrqwirkbubble
{
    position: absolute;
    margin-top: -20px;
}
.speechbubble
{
    position:absolute;
    padding:15px;
    margin: 20px 0 30px;
    border:5px solid #777;
    color:#333;
    background:#fff;
    text-align: center;
    width: 300px;
    /* css3 */
    -webkit-border-radius:10px;
    -moz-border-radius:10px;
    border-radius:10px;
}

/* creates the larger triangle */
.speechbubble:before
{
    content:"";
    position:absolute;
    top:-20px; /* value = - border-top-width - border-bottom-width */
    bottom:auto;
    left:auto;
    right:150px; /* controls horizontal position */
    border-width:0 20px 20px;
    border-style:solid;
    border-color:#777 transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}

/* creates the smaller  triangle */
.speechbubble:after
{
    content:"";
    position:absolute;
    top:-13px; /* value = - border-top-width - border-bottom-width */
    bottom:auto;
    left:auto;
    right:157px; /* value = (:before right) + (:before border-right) - (:after border-right) */
    border-width:0 13px 13px;
    border-style:solid;
    border-color:#fff transparent;
    /* reduce the damage in FF3.0 */
    display:block; 
    width:0;
}
/* end speech bubbles */